.xxs-br {display: none;}

/*260617 정책공모 임시 공지*/
.temp_noticing {display:none;height: 60px;align-items:center;background:#1b469a;font-weight: 600;padding: 0 20px}
.temp_noticing span {color:#fff;}
.temp_noticing img {width: 25px;margin-right:10px}
@media (max-width: 1000px) {
    .temp_noticing {display: flex;}
    .temp_noticing.head {border-radius: 8px;text-align: center;position: absolute;top:50%;transform:translateY(-50%);right:120px;height:40px;font-size: 12px;font-weight:500;z-index: 90;line-height: 14px;padding:0 10px;letter-spacing: -1px;}
}
@media (max-width: 450px) {
    .xxs-br {display: block;}
    .temp_noticing.head {right:85px;height:55px}
}